agent_id: physio-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for physiotherapy clinics; book initial assessments, capture injury type, health fund details
status: ready
created: 2026-02-24
